## rust-jiff 0.1.14

=== debian/changelog ===
rust-jiff (0.1.14-1) unstable; urgency=medium

  * Package jiff 0.1.14 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 05 Nov 2024 22:06:07 +0100
