=== debian/control ===
Source: rust-jiff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jiff
X-Cargo-Crate: jiff
Rules-Requires-Root: no

Package: librust-jiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jiff-tzdb-0.1+default-dev (>= 0.1.1-~~),
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-serde-1+default-dev (>= 1.0.203-~~)
Provides:
 librust-jiff+alloc-dev (= ${binary:Version}),
 librust-jiff+default-dev (= ${binary:Version}),
 librust-jiff+logging-dev (= ${binary:Version}),
 librust-jiff+serde-dev (= ${binary:Version}),
 librust-jiff+std-dev (= ${binary:Version}),
 librust-jiff+tz-system-dev (= ${binary:Version}),
 librust-jiff+tzdb-bundle-always-dev (= ${binary:Version}),
 librust-jiff+tzdb-bundle-platform-dev (= ${binary:Version}),
 librust-jiff+tzdb-zoneinfo-dev (= ${binary:Version}),
 librust-jiff-0-dev (= ${binary:Version}),
 librust-jiff-0+alloc-dev (= ${binary:Version}),
 librust-jiff-0+default-dev (= ${binary:Version}),
 librust-jiff-0+logging-dev (= ${binary:Version}),
 librust-jiff-0+serde-dev (= ${binary:Version}),
 librust-jiff-0+std-dev (= ${binary:Version}),
 librust-jiff-0+tz-system-dev (= ${binary:Version}),
 librust-jiff-0+tzdb-bundle-always-dev (= ${binary:Version}),
 librust-jiff-0+tzdb-bundle-platform-dev (= ${binary:Version}),
 librust-jiff-0+tzdb-zoneinfo-dev (= ${binary:Version}),
 librust-jiff-0.1-dev (= ${binary:Version}),
 librust-jiff-0.1+alloc-dev (= ${binary:Version}),
 librust-jiff-0.1+default-dev (= ${binary:Version}),
 librust-jiff-0.1+logging-dev (= ${binary:Version}),
 librust-jiff-0.1+serde-dev (= ${binary:Version}),
 librust-jiff-0.1+std-dev (= ${binary:Version}),
 librust-jiff-0.1+tz-system-dev (= ${binary:Version}),
 librust-jiff-0.1+tzdb-bundle-always-dev (= ${binary:Version}),
 librust-jiff-0.1+tzdb-bundle-platform-dev (= ${binary:Version}),
 librust-jiff-0.1+tzdb-zoneinfo-dev (= ${binary:Version}),
 librust-jiff-0.1.14-dev (= ${binary:Version}),
 librust-jiff-0.1.14+alloc-dev (= ${binary:Version}),
 librust-jiff-0.1.14+default-dev (= ${binary:Version}),
 librust-jiff-0.1.14+logging-dev (= ${binary:Version}),
 librust-jiff-0.1.14+serde-dev (= ${binary:Version}),
 librust-jiff-0.1.14+std-dev (= ${binary:Version}),
 librust-jiff-0.1.14+tz-system-dev (= ${binary:Version}),
 librust-jiff-0.1.14+tzdb-bundle-always-dev (= ${binary:Version}),
 librust-jiff-0.1.14+tzdb-bundle-platform-dev (= ${binary:Version}),
 librust-jiff-0.1.14+tzdb-zoneinfo-dev (= ${binary:Version})
Description: Date-time library that encourages you to jump into the pit of success - Rust source code
 This library is heavily inspired by the Temporal project.
 .
 Source code for Debianized Rust crate "jiff"
