=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --all-features
Features: test-name=rust-jiff:@
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features --features alloc
Features: test-name=librust-jiff-dev:alloc
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets
Features: test-name=librust-jiff-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features --features logging
Features: test-name=librust-jiff-dev:logging
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features --features serde
Features: test-name=librust-jiff-dev:serde
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features --features std
Features: test-name=librust-jiff-dev:std
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features --features tz-system
Features: test-name=librust-jiff-dev:tz-system
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features --features tzdb-bundle-always
Features: test-name=librust-jiff-dev:tzdb-bundle-always
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features --features tzdb-bundle-platform
Features: test-name=librust-jiff-dev:tzdb-bundle-platform
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features --features tzdb-zoneinfo
Features: test-name=librust-jiff-dev:tzdb-zoneinfo
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.14 --all-targets --no-default-features
Features: test-name=librust-jiff-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1-dev (>= 1.0.3-~~), @
