## rust-jiff 0.1.28

=== debian/changelog ===
rust-jiff (0.1.28-1) unstable; urgency=medium

  * Team upload.
  * Package jiff 0.1.28 from crates.io using debcargo 2.7.6
  * Reinstate a bunch of unnessacerally removed dev-dependencies
  * Split remove-deps.diff into remove-dev-deps.diff and remove-non-linux.diff
    and update it for new upstream.
  * Relax dev-dependency on chrono-tz
  * Disable tests that are not included in the crates.io release.
  * Disable tests that rely on test data which is not included in the
    crates.io release.
  * Remove dependencies on portable-atomic and portable-atomic-util, afaict
    all linux architectures have atomic pointer support in the standard
    library (though some rely on OS support to provide it).
  * Add a bunch of feature requirements to tests, so that the testsuite
    passes in configurations other than "all features".

 -- Peter Michael Green <plugwash@debian.org>  Sat, 01 Feb 2025 16:05:46 +0000
