=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.28 --all-targets --all-features
Features: test-name=rust-jiff:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-anyhow-1+default-dev (>= 1.0.81-~~), librust-chrono-0.4+default-dev (>= 0.4.38-~~), librust-chrono-0.4+serde-dev (>= 0.4.38-~~), librust-chrono-tz-0.10+default-dev | librust-chrono-tz-0.9+default-dev | librust-chrono-tz-0.8+default-dev (>= 0.8.6-~~), librust-clap-4+default-dev (>= 4.5.23-~~), librust-clap-4+derive-dev (>= 4.5.23-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-insta-1+default-dev (>= 1.39.0-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), librust-tabwriter-1+default-dev (>= 1.4.0-~~), librust-time-0.3+default-dev (>= 0.3.36-~~), librust-time-0.3+local-offset-dev (>= 0.3.36-~~), librust-time-0.3+macros-dev (>= 0.3.36-~~), librust-time-0.3+parsing-dev (>= 0.3.36-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.28 --all-targets --no-default-features --features alloc
Features: test-name=librust-jiff-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.70), librust-anyhow-1+default-dev (>= 1.0.81-~~), librust-chrono-0.4+default-dev (>= 0.4.38-~~), librust-chrono-0.4+serde-dev (>= 0.4.38-~~), librust-chrono-tz-0.10+default-dev | librust-chrono-tz-0.9+default-dev | librust-chrono-tz-0.8+default-dev (>= 0.8.6-~~), librust-clap-4+default-dev (>= 4.5.23-~~), librust-clap-4+derive-dev (>= 4.5.23-~~), librust-humantime-2+default-dev (>= 2.1.0-~~), librust-insta-1+default-dev (>= 1.39.0-~~), librust-quickcheck-1-dev (>= 1.0.3-~~), librust-serde-1+default-dev (>= 1.0.203-~~), librust-serde-1+derive-dev (>= 1.0.203-~~), librust-serde-json-1+default-dev (>= 1.0.117-~~), librust-serde-yaml-0.9+default-dev (>= 0.9.34-~~), librust-tabwriter-1+default-dev (>= 1.4.0-~~), librust-time-0.3+default-dev (>= 0.3.36-~~), librust-time-0.3+local-offset-dev (>= 0.3.36-~~), librust-time-0.3+macros-dev (>= 0.3.36-~~), librust-time-0.3+parsing-dev (>= 0.3.36-~~), librust-walkdir-2+default-dev (>= 2.5.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test jiff 0.1.28 --all-targets
Features: test-name=librust-jiff-dev:default
