=== debian/control ===
Source: rust-jiff
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-jiff-static-0.2+tz-fat-dev <!nocheck>,
 librust-log-0.4+std-dev (>= 0.4.21-~~) <!nocheck>,
 librust-serde-1+alloc-dev (>= 1.0.203-~~) <!nocheck>,
 librust-serde-1+std-dev (>= 1.0.203-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/jiff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/jiff
Homepage: https://github.com/BurntSushi/jiff
X-Cargo-Crate: jiff

Package: librust-jiff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-jiff-static-0.2+default-dev,
 librust-jiff-static-0.2+tz-fat-dev,
 librust-jiff-static-0.2+tzdb-dev,
 librust-jiff-tzdb-0.1+default-dev (>= 0.1.4-~~),
 librust-log-0.4+std-dev (>= 0.4.21-~~),
 librust-log-0.4-dev (>= 0.4.21-~~),
 librust-serde-1+alloc-dev (>= 1.0.203-~~),
 librust-serde-1+std-dev (>= 1.0.203-~~),
 librust-serde-1-dev (>= 1.0.203-~~)
Provides:
 librust-jiff+alloc-dev (= ${binary:Version}),
 librust-jiff+default-dev (= ${binary:Version}),
 librust-jiff+logging-dev (= ${binary:Version}),
 librust-jiff+perf-inline-dev (= ${binary:Version}),
 librust-jiff+serde-dev (= ${binary:Version}),
 librust-jiff+static-dev (= ${binary:Version}),
 librust-jiff+static-tz-dev (= ${binary:Version}),
 librust-jiff+std-dev (= ${binary:Version}),
 librust-jiff+tz-fat-dev (= ${binary:Version}),
 librust-jiff+tz-system-dev (= ${binary:Version}),
 librust-jiff+tzdb-bundle-always-dev (= ${binary:Version}),
 librust-jiff+tzdb-bundle-platform-dev (= ${binary:Version}),
 librust-jiff+tzdb-concatenated-dev (= ${binary:Version}),
 librust-jiff+tzdb-zoneinfo-dev (= ${binary:Version}),
 librust-jiff-0-dev (= ${binary:Version}),
 librust-jiff-0+alloc-dev (= ${binary:Version}),
 librust-jiff-0+default-dev (= ${binary:Version}),
 librust-jiff-0+logging-dev (= ${binary:Version}),
 librust-jiff-0+perf-inline-dev (= ${binary:Version}),
 librust-jiff-0+serde-dev (= ${binary:Version}),
 librust-jiff-0+static-dev (= ${binary:Version}),
 librust-jiff-0+static-tz-dev (= ${binary:Version}),
 librust-jiff-0+std-dev (= ${binary:Version}),
 librust-jiff-0+tz-fat-dev (= ${binary:Version}),
 librust-jiff-0+tz-system-dev (= ${binary:Version}),
 librust-jiff-0+tzdb-bundle-always-dev (= ${binary:Version}),
 librust-jiff-0+tzdb-bundle-platform-dev (= ${binary:Version}),
 librust-jiff-0+tzdb-concatenated-dev (= ${binary:Version}),
 librust-jiff-0+tzdb-zoneinfo-dev (= ${binary:Version}),
 librust-jiff-0.2-dev (= ${binary:Version}),
 librust-jiff-0.2+alloc-dev (= ${binary:Version}),
 librust-jiff-0.2+default-dev (= ${binary:Version}),
 librust-jiff-0.2+logging-dev (= ${binary:Version}),
 librust-jiff-0.2+perf-inline-dev (= ${binary:Version}),
 librust-jiff-0.2+serde-dev (= ${binary:Version}),
 librust-jiff-0.2+static-dev (= ${binary:Version}),
 librust-jiff-0.2+static-tz-dev (= ${binary:Version}),
 librust-jiff-0.2+std-dev (= ${binary:Version}),
 librust-jiff-0.2+tz-fat-dev (= ${binary:Version}),
 librust-jiff-0.2+tz-system-dev (= ${binary:Version}),
 librust-jiff-0.2+tzdb-bundle-always-dev (= ${binary:Version}),
 librust-jiff-0.2+tzdb-bundle-platform-dev (= ${binary:Version}),
 librust-jiff-0.2+tzdb-concatenated-dev (= ${binary:Version}),
 librust-jiff-0.2+tzdb-zoneinfo-dev (= ${binary:Version}),
 librust-jiff-0.2.15-dev (= ${binary:Version}),
 librust-jiff-0.2.15+alloc-dev (= ${binary:Version}),
 librust-jiff-0.2.15+default-dev (= ${binary:Version}),
 librust-jiff-0.2.15+logging-dev (= ${binary:Version}),
 librust-jiff-0.2.15+perf-inline-dev (= ${binary:Version}),
 librust-jiff-0.2.15+serde-dev (= ${binary:Version}),
 librust-jiff-0.2.15+static-dev (= ${binary:Version}),
 librust-jiff-0.2.15+static-tz-dev (= ${binary:Version}),
 librust-jiff-0.2.15+std-dev (= ${binary:Version}),
 librust-jiff-0.2.15+tz-fat-dev (= ${binary:Version}),
 librust-jiff-0.2.15+tz-system-dev (= ${binary:Version}),
 librust-jiff-0.2.15+tzdb-bundle-always-dev (= ${binary:Version}),
 librust-jiff-0.2.15+tzdb-bundle-platform-dev (= ${binary:Version}),
 librust-jiff-0.2.15+tzdb-concatenated-dev (= ${binary:Version}),
 librust-jiff-0.2.15+tzdb-zoneinfo-dev (= ${binary:Version})
Description: Date-time library that encourages you to jump into the pit of success - Rust source code
 This library is heavily inspired by the Temporal project.
 .
 Source code for Debianized Rust crate "jiff"
